Removes one of the stats.field parameters

- « SolrQuery::removeStatsFacet

- SolrQuery::setEchoHandler »

- PHP Manual
- SolrQuery
- Removes one of the stats.field parameters

# SolrQuery::removeStatsField

(PECL solr >= 0.9.2)

SolrQuery::removeStatsField — Removes one of the stats.field parameters

### Description

public SolrQuery::removeStatsField(string `$field`): SolrQuery

Removes one of the stats.field parameters

### Parameters

`field`

  The name of the field.

### Return Values

Returns the current SolrQuery object, if the return value is used.